body,td,th{font-size:12px;}
.btn80{
    height:22px;
    width:80px;
    border:1px solid #58B926;
	background:#D4F4C5;
	color:#09740B;
	padding-top:2px;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F5FCF2,endColorStr=#B0E298);
	}
.btnblue{
    height:22px;
    width:80px;
    border:1px solid #7089A3;
	background:#EDF4FA;
	color:#285A74;
	padding-top:2px;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F8FCFD,endColorStr=#C2DAEC);
	}
.btnblu{
    height:22px;
    width:80px;
    border:1px solid #0B3861;
	background:#0B3861;
	color:#000000;
	padding-top:2px;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#0B3861,endColorStr=#C2DAEC);
	}
.mainfrm{
    height:150px;
    width:450px;
    border-top:1px solid #999999;
    border-left:1px solid #999999;
    border-right:1px solid #808080;
    border-bottom:1px solid #808080;
	padding:20 40;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#EBF0F4,endColorStr=#FFFFFF);

}
hr{
    border-top:1px solid #91A7B4;
    border-bottom:1px solid #FFFFFF;
    size:1px;
    margin-top:-7px;
    margin-bottom:0px;
}
.text1{
    font-family:Arial;
	color:#496271;
    FILTER: progid:DXImageTransform.Microsoft.DropShadow(color=#ffffff,offX=1,offY=1,positives=true);
	text-decoration:none;
    }